.nav-wrapper .nav-block ul li.home a {
	background-image: none;
	color: black;
	width: auto;
}

.nav-wrapper .nav-block ul li.home a:hover,
.nav-wrapper .nav-block ul li.home a.current {
	color: black;
}

.orange-button,
.button.button,
.content-wrapper .content-block form.f .submit {
	background: #FB8800;
}

.yellow-button {
	background: yellow;
}

.red-button {
	background: rgb(144, 0, 0);
}

.blue-button {
	background: rgb(0, 148, 209);
}

.content-wrapper .taipan-contentpanel-block .taipan-contentpanel-panel.grass {
	background: url('../images/grass.png') 0 0 repeat-x;
}

.content-wrapper .taipan-contentpanel-block .taipan-contentpanel-panel.grass:after {
	content: "";
	background: url('../images/spiky-ball.png') top center no-repeat;
	width: 100%;
	height: 360px;
	margin: auto;
	margin-top: -360px;
	position: absolute;
	z-index: 9;
}

.content-wrapper .taipan-contentpanel-block .taipan-contentpanel-panel.grass .content-block {
	z-index: 10;
}

.map-wrapper .map-block .map-overlay .arrow {
	color: rgb(60, 32, 0);
	text-decoration: none;
	font-size: 65px;
	line-height: 80px;
	text-align: center;
}

.news-posts-list li a .post-title,
.cta .cta-inner a .cta-title-wrapper,
.content-wrapper .content-block ul.imgSectionLink li a .title {
	background: rgb(162, 230, 90);
}

.nav-cell {
	border-bottom: 1px solid #efefef;
}